Get odds for a tournament's fixtures (v1)
Returns full-time pre-match odds for up to 30 upcoming events of a tournament. Nothing upcoming returns data: null.
1 credit / requestBilled only on success
Authorization
ApiKeyAuth x-api-key<token>
In: header
Query Parameters
provider_id?integer
Odds provider id. 1 is bet365; list others with Get Sports Odds Providers.
Range
1 <= value <= 1000000Default
1tournament_id*integer
Tournament id (uniqueTournament.id), such as 17 for the Premier League.
Range
1 <= value <= 10000000000curl -X GET "https://example.com/v1/sofascore/odds/tournament?tournament_id=1" \ -H "x-api-key: YOUR_API_KEY"{ "data": { "property1": null, "property2": null }, "details": { "reason": "string", "message": "string" }}